Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Ahammad
    @Ahammad-raj
    Hi IEnumerable Team
    Hi Mbasso
    Ahammad
    @Ahammad-raj
    could you please update lodash dependency version
    Matteo Basso
    @mbasso
    Hi @Ahammad-raj,
    sure, I'll do it as soon as possible. There are no breaking changes but only fixes right?
    Ahammad
    @Ahammad-raj
    Ienumerable is using 4.17.4 the latest lodash is 4.17.15 so minor upgrade
    we are dependent on ienumerable. lodash 4.17.4 has CVE-2018-3721; vulnerability
    And Thank you very much for responding @mbasso.
    Matteo Basso
    @mbasso
    I see. I will try to update it tonight but most likely tomorrow. I will write here as soon as it is ready
    You're welcome, thank you for pointing it out
    Matteo Basso
    @mbasso
    @Ahammad-raj, ienumerable@1.1.1 is now online. Could you please try it out and let me know if everything is fine?
    Ahammad
    @Ahammad-raj
    Thank you @mbasso i will update the version in my project and give it for testing to QA and let you know in sometime.
    Matteo Basso
    @mbasso
    thanks!
    Ahammad
    @Ahammad-raj
    @mbasso No issues so far we are good with the update. Thank you :)
    Matteo Basso
    @mbasso
    nice, thank you!
    Ahammad
    @Ahammad-raj
    Hi Mbasso. Could you please update the latest lodash 4.17.19 version in Ienumerable
    Ahammad
    @Ahammad-raj
    @mbasso Please do the need full .
    Ahammad
    @Ahammad-raj
    @mbasso Please do the need full .
    Matteo Basso
    @mbasso
    Hi @Ahammad-raj, sorry but I was on vacation. I'll update it as soon as I can
    Ahammad
    @Ahammad-raj
    No Problem Take your time. Thank you
    Matteo Basso
    @mbasso
    Hi, v1.1.2 is now available :tada: